/* General Styling*/

/*Reset Common Tags*/

a,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,img {
margin:0;
padding:0;
}

header,nav,article,aside,footer,hgroup,section {
display:block;
}

html {
background-color: rgb(252, 252, 252);
-webkit-text-size-adjust: none;
}

.small-image {
    height: 500px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    

    
}

.small-image-x {
    height: 500px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 60px;
    padding-top: 20px;
    
}

body {
font-family: 'Muli', serif;
font-weight: 400;
background: #fff;
-webkit-font-smoothing: antialiased;
font-size: 18px;
line-height: 32px;
text-align: center;
color: #444444;
margin: 0;
padding: 0;
}

.noScroll {
overflow: hidden;
}

/**** GENERAL ****/

a {
outline:0;
cursor:pointer;
text-decoration:none;
color:#444444;
}

a:hover {
text-decoration:none;
}

img {
border:0;
}

h1 {
width: 500px;
margin: 0 auto;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 40px;
padding:40px 0 10px 0;
border-bottom: 1px solid #d1d1d1;
text-transform: uppercase;
}

#archive {
width: 100px;
margin: 0 auto;
font-family: 'Muli', sans-serif;
font-weight: 700;
font-size: 30px;
padding:40px 0 10px 0;

text-transform: uppercase;
}

h2 {
font-family: 'Montserrat', sans-serif;
text-align: center;
width:100%;
height: 70px;
line-height: 60px;
float:left;
color:#fff;
font-size:60px;
font-weight:700;
text-transform: uppercase;
}

#main-image h2 {
font-family: 'Montserrat', sans-serif;
font-weight: 400;
text-align: center;
width:100%;
height: 80px;
line-height: 70px;
float:left;
color:#fff;
font-size:70px;
font-weight:700;
text-transform: uppercase;
}

h3 {
width: 90px;
margin: 0 auto;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
padding:0 0 10px 0;
border-bottom: 1px solid #d1d1d1;
text-transform: uppercase;
}

h4 {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 22px;
}

p {
margin:0 0;
}

/**** LAYOUT ****/

.container {
width:100%;
min-height: 100%;
}

.content-wrapper {
margin:0 auto;
width:850px;
padding:0 20px;
}

/**** NAV ****/

#nav-close {
float: right;
width: 90px;
height:20px;
line-height:100px;
font-weight: 700;
margin-right: 20px;
text-align: right;
font-size: 14px;
color:#fff;
text-transform: uppercase;
opacity:1;
transition:opacity .1s linear;
-moz-transition:opacity .1s linear;
-o-transition:opacity .1s linear;
-webkit-transition:opacity .1s linear;
}

#nav-close img {
margin-top: 40px;
float: right;
width: 20px;
padding-left:9px;
}

#nav-close:hover {
opacity:0.5;
}

nav {
margin:0 auto;
width:680px;
}

nav a {
color:#fff;
transition:color .1s linear;
-moz-transition:color .1s linear;
-o-transition:color .1s linear;
-webkit-transition:color .1s linear;
}

nav a:hover {
color:#888;
}

#nav-left
{
float:left;
width:320px;
margin:45px 0 20px 0;
padding:0;
text-align:center;
}

#nav-right
{
float:right;
width:320px;
margin:45px 0 20px 0;
padding:0;
text-align:center;
}

#nav-left ul, #nav-right ul {
list-style-type: none;
line-height:72px;
margin:20px 0 0 0;
padding:0;
}

#nav-left h3 {
width:140px;
}

#nav-right h3 {
width:190px;
}

/**** HEADER ****/

header {
float:left;
width:100%;
height:100px;
line-height:100px;
font-family: 'Muli', sans-serif;
}

#logo {
float:left;
width: 280px;
color: #b1b1b1;
font-size: 14px;
padding-left:20px;
font-weight: 500;
text-align: left;
}

#main-image #logo {
color:#fff;
}

#logo a {
font-family:"Muli", Helvetica, Arial, sans-serif;
color: #444444;
border-right: 1px solid #d1d1d1;
padding: 10px 15px 10px 0;
margin-right: 15px;
font-size: 16px;
opacity:1;
transition:opacity .1s linear;
-moz-transition:opacity .1s linear;
-o-transition:opacity .1s linear;
-webkit-transition:opacity .1s linear;
}

#main-image #logo a {
color:#fff;
}

#logo a:hover {
opacity:0.7;
}

#nav-open {
float: right;
width: 90px;
height:20px;
line-height: 100px;
font-weight: 700;
margin-right: 20px;
text-align: right;
font-size: 14px;
text-transform: uppercase;
opacity:1;
transition:opacity .1s linear;
-moz-transition:opacity .1s linear;
-o-transition:opacity .1s linear;
-webkit-transition:opacity .1s linear;
}

#main-image #nav-open a {
color:#fff;
}

#nav-open img {
margin-top: 40px;
float: right;
width: 25px;
padding-left:9px;
}

#nav-open:hover {
opacity:0.7;
}

/**** CONTENT HOME ****/

#content {
clear:both;
float:left;
width:100%;
}

#content img {
float:left;
width:100%;
}

#welcome {
float: left;
width: 100%;
height: 270px;
text-align: center;
}

#title {
float: left;
width: 100%;
text-align: center;
}

#welcome p, #about p {
float:left;
width: 100%;
opacity: 0.9;
margin-top:40px;
font-size: 18px;
}

.list-item {
    float:left;
    width:100%;
    position:relative;
    margin-bottom:50px;
    opacity:1;
    transition:opacity .1s linear;
    -moz-transition:opacity .1s linear;
    -o-transition:opacity .1s linear;
    -webkit-transition:opacity .1s linear;
   }
    

.list-item:hover {
opacity:1;
}

.list-item-text {
float:left;
width:100%;
position:absolute;
top:50%;
height: 220px;
margin: -100px 0 0 0;
}

.list-item-text p {
float:left;
width:100%;
margin:10px 0 40px 0;
color:#fff;
font-weight:400;
}

.list-item-text a {
font-family: 'Muli', sans-serif;
text-transform: uppercase;
color:#fff;
font-size:14px;
border:1.5px solid rgba(255, 255, 255, 1.0);
background:rgba(255, 255, 255, 0.0);
padding:15px 36px;
border-radius:5px;
transition:background, color .15s linear;
-moz-transition:background, color .15s linear;
-o-transition:background, color .15s linear;
-webkit-transition:background, color .15s linear;
}

.list-item-text a:hover {
background:rgba(255, 255, 255,1.0);
color: #222;
}

#pagination {
float:left;
width:100%;
font-family: 'Montserrat', sans-serif;
font-size:14px;
text-transform: uppercase;
margin-bottom:50px;
}

#pagination a {
opacity:1;
transition:opacity .1s linear;
-moz-transition:opacity .1s linear;
-o-transition:opacity .1s linear;
-webkit-transition:opacity .1s linear;
}

#pagination a:hover {
opacity:0.7;
}

#follow {
float:left;
width:100%;
margin:45px 0 100px 0;
}

#social-networks {
padding-top:40px;
height:22px;
width:240px;
margin:0 auto;
}

#instagram {
float:left;
width:24px;
height:24px;
margin-right:50px;
background-image:url(images/instagram.png);
background-position:0 0;
}

/* #instagram:hover {
background-position:0 -22px;
} */

#twitter {
float:left;
width:22px;
height:22px;
margin-right:50px;
background-image:url(images/twitter.png);
background-position:-72px 0;
}

/* #twitter:hover {
background-position:-72px -22px;
} */

#facebook {
float:left;
width:22px;
height:22px;
margin-right:50px;
background-image:url(images/fb.png);
background-position:-144px 0;
}

/* #dribbble:hover {
background-position:-144px -22px;
} */

#youtube {
float:left;
width:22px;
height:22px;
background-image:url(images/youtube.png);
background-position:-217px 0;
}


/**** CONTENT POST ****/

#main-image {
background-size: cover;
background-position: center center;
text-align: center;
position: relative;
}

.image {
float:left;
width:100%;
margin-bottom:40px;
}

.image img {
color:#fff;
border:none;
}

.image-desc {
float:left;
width:100%;
font-size:14px;
opacity:0.8;
height:50px;
line-height:50px;
}

.content-text {
margin:0 auto;
width:680px;
opacity:0.9;
padding:70px 0;
text-align: justify;
}

#share {
float:left;
width:100%;
font-size:16px;
margin:30px 0 100px 0;
}

#share h3 {
width: 74px;
margin-bottom:35px;
}

#share a {
color:#444;
opacity:1;
transition:color .1s linear;
-moz-transition:color .1s linear;
-o-transition:color .1s linear;
-webkit-transition:color .1s linear;
}

#share a:hover {
color:#888;
}

/**** ABOUT AND ARCHIVE ****/

#about {
float: left;
width: 100%;
text-align: center;
margin-bottom:40px;
}

#about h1 {
width:100px;
}

/**** TIMELINE ****/

#archive {
margin: 0 auto;
width: 680px;
text-align: center;
margin-bottom:20px;
}

#archive p {
float:left;
width: 100%;
opacity: 0.9;
font-size: 18px;
}

#archive h1 {
width:120px;
margin-bottom: 40px;
}

#archive ul {
float:left;
width:100%;
list-style-type: none;
margin:10px 0;
padding:0;
}

#archive li {
margin:20px 0;
font-size:14px;
line-height:18px;
}

#archive a {
color:#444;
opacity:1;
display:block;
transition:color .1s linear;
-moz-transition:color .1s linear;
-o-transition:color .1s linear;
-webkit-transition:color .1s linear;
}

#archive a:hover {
color:#888;
}

.archive-list {
margin: 0 auto;
padding: 0;
width:680px;
list-style: none;
position: relative;
} 

.archive-list:before {
content: '';
position: absolute;
top: 0;
bottom: 0;
width: 1px;
background: #d1d1d1;
left: 50%;
margin-left: 0px;
}

.archive-list > li .archive-item {
width:300px;
padding:0 20px;
color: #444;
position: relative;
text-align:center;
margin-left:50%;
}

.archive-list > li:nth-child(odd) .archive-item {
margin-left:0;
text-align: center;
padding:0 20px;
}

.archive-list > li:after {
position: absolute;
display: block;
left: 50%;
width: 12px;
height: 12px;
margin-top: -30px;
margin-left:-6px;
content: "";
background-color: #fff;
border: 1px solid #d1d1d1;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
z-index: 0;
}

/**** FOOTER ****/

footer {
clear:both;
float:left;
background:#353535;
width:100%;
color: #e4e4e4;
margin-top: 50px;
}

footer a {
color:#eeeeee;
transition:color .1s linear;
-moz-transition:color .1s linear;
-o-transition:color .1s linear;
-webkit-transition:color .1s linear;
}


footer a:hover {
color:#444;
}

#numbers {
margin:0 auto;
width:675px;
height:170px;
}

.number {
float:left;
font-family: 'Muli', sans-serif;
width:225px;
font-size:36px;
line-height:24px;
margin-top:49px;
}

.number span {
font-family: 'Muli', serif;
font-size:14px;
opacity:0.9
}

#top {
font-size:16px;
color:#444;
float:left;
width:100%;
height:40px;
margin-top:-20px;
}

#top a {
font-family: 'Montserrat';
width:40px;
height:40px;
display: inline-block;
background: #e3e3e3;
color:#444;
line-height:40px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-ms-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
transition:background .1s linear;
-moz-transition:background .1s linear;
-o-transition:background .1s linear;
-webkit-transition:background .1s linear;
}

#top a:hover {
background:#f3f3f3;
color: #888;
}

#copy {
margin:0 auto;
width:280px;
font-size:12px;
color:#b4b4b4;
height:58px;
line-height:58px;
border-top:1px solid #d1d1d1;
}

/**** MODAL ****/

.overlay {
position: fixed;
width: 100%;
min-height: 100%;
top: 0;
left: 0;
bottom: 0;
right: 0;
background:#222;
color:#fff;
overflow-y: auto;
display:none;
}

#overlay-content {
width: 100%;
height: auto;
position: static
top: 0;
left: 0;
}

.overlay a {
color:#fff;
}


/************************************************************************************
responsive
*************************************************************************************/

@media screen and (max-width: 1064px) {

.content-wrapper {
width:96%;
padding:0 2%;
}

h2 {
font-size:60px;
height:auto;
}

#main-image h2 {
font-size:70px;
height:auto;
}

.list-item, .image {
margin-bottom:25px;
}

#pagination {
margin-bottom:25px;
}

.image img {
height:auto;
}

@media screen and (max-width: 777px) {

header {
height:60px;
line-height:60px;
}

#logo {
font-size: 12px;
padding-left:5%;
}

#logo a {
padding: 5px 10px 5px 0;
margin-right: 10px;
font-size: 14px;
}

#nav-open, #nav-close {
width: 30px;
margin-right: 5%;
}

#nav-open img, #nav-close img {
margin-top: 20px;
}

#nav-open span, #nav-close span {
display:none;
}

#numbers {
width:90%;
padding:0 5%;
height:105px;
}

.number {
float:left;
font-family: 'Montserrat', sans-serif;
width:33%;
font-size:24px;
line-height:18px;
margin-top:19px;
}

.number span {
font-size:12px;
}

#copy {
width:250px;
font-size:10px;
height:38px;
line-height:38px;
}

h1 {
width: 100px;
font-size: 18px;
padding:15px 0 10px 0;
}

h2 {
font-size:40px;
height:auto;
}

#main-image h2 {
font-size:45px;
height:auto;
}

h3 {
width: 74px;
font-size: 16px;
}

#nav-left h3 {
width:110px;
}

#nav-right h3 {
width:160px;
}

#welcome {
height: auto;
padding-bottom:40px;
}

#about {
padding-bottom:0px;
}

#welcome p, #about p {
margin-top:20px;
font-size:16px;
line-height:24px;
}

#welcome p span, #about p span {
display:none;
}

.list-item, .image {
margin-bottom:20px;
}

.list-item-text p {
font-size:16px;
margin:0 0 30px 0;
}

#follow, #share {
margin:0 0 40px 0;
}

#share h3 {
margin-bottom:10px;
}

#social-networks {
padding-top:20px;
}

.content-text {
width:100%;
padding:30px 0;
font-size:16px;
line-height:24px;
}

#archive {
width: 100%;
}

}

@media screen and (max-width: 685px) {
nav {
width:100%;
}

#nav-left
{
width:50%;
}

#nav-right
{
width:50%;
}

.image-desc {
height:30px;
line-height:30px;
font-size:12px;
}

#archive {
width: 100%;
}

#archive ul {
float:left;
width:100%;
list-style-type: none;
margin:10px 0;
padding:0;
}

#archive li {
margin:20px 0;
}

.archive-list {
width:100%;
} 

.archive-list:before {
display:none;
}

.archive-list > li .archive-item {
width:100%;
margin: 0;
padding:10px 0;
}

.archive-list > li:nth-child(odd) .archive-item {
margin-left:0;
padding:10px 0;
}

.archive-list > li:after {
display: none;
}

}

@media screen and (max-width: 500px) {

#logo {
padding-left:3%;
width:220px;
}

#numbers {
width:90%;
padding:0 5%;
height:85px;
}

.number {
float:left;
font-family: 'Montserrat', sans-serif;
width:33%;
font-size:20px;
line-height:16px;
margin-top:14px;
}

.number span {
font-size:10px;
}

#copy {
width:240px;
font-size:10px;
height:38px;
line-height:38px;
}

h2 {
font-size:25px;
line-height:40px;
height:auto;
}

#main-image h2 {
font-size:30px;
line-height:40px;
height:auto;
}

.list-item, .image {
margin-bottom:15px;
}

.list-item-text {
margin: -65px 0 0 0;
}

.list-item-text p {
font-size:14px;
margin:0 0 20px 0;
}

.list-item-text a {
font-size:14px;
padding:10px 26px;
}

nav {
width:100%;
}

#nav-open, #nav-close {
margin-right:3%;
}

#nav-left
{
width:100%;
margin:15px 0 35px 0;
}

#nav-right
{
width:100%;
margin:15px 0 35px 0;
}